Prasidium der Piratenversammlung - Task / Tache #3123

Richtlinine definieren fiir Pi-Vote Abstimmungen (Urabstimmung)
03 May 2012 22:51 - Apophis

Status: Closed Start date: 03 May 2012
Priority: Normal Due date: 13 May 2012
Assignee: Exception % Done: 100%
Category: Ordnung Estimated time: 3.00 hours
Target version: 2012v1

Description

Die neueste Abstimmung hat einige Probleme gehabi:

http:/forum.piratenpartei.ch/index.php?topic=3647.0

Die Antragskommission sollte klare Richtlinien machen, und diese auch Kontrollieren:

wichtige Formale Kriterien zu Oberpriifen:

e Keine Abkirzungen -> VI, IP ist sehr missverstandlich. Abklirzungen durch die langform ersetzen.

e Ist der Inhalt in beiden Sprachen der gleiche?
¢ |st die Frage eindeutig gestellt?

diese Liste ist nicht abschliessend.

History

#1 - 03 May 2012 22:52 - Apophis

- Assignee set to Atropos

#2 - 04 May 2012 16:06 - Atropos

- Category set to Ordnung

- Assignee changed from Atropos to Exception
- Target version set to 2012v1

die Zuweisung stellt die Antragskommission immer noch selber fest, danke.

Wir werden uns das anschauen am kommenden Meeting

#3 - 04 May 2012 23:46 - Atropos

Dies muss in der Kommunikation nach aussen geregelt werden und gehért zum Prozess Urabstimmung.

#4 - 05 May 2012 00:46 - Atropos

- Assignee changed from Exception to mastgans

#5 - 06 May 2012 16:35 - Atropos
- Due date set to 13 May 2012
- Assignee changed from mastgans to Exception

- Estimated time set to 3.00 h

LAut Protokoll hat Stefan den Auftrag ein Howto Antrag zu schreiben

#6 - 21 June 2012 23:12 - Exception
- Status changed from New to Closed

- % Done changed from 0 to 100

Erledigt und angenommen.

24 October 2023

1/1



http://forum.piratenpartei.ch/index.php?topic=3647.0
http://www.tcpdf.org

